body {font-family:"Century Gothic";}
.hidden {display:none !important;}


.wrapper {width:1000px; margin:20px auto; position:relative;}

	.foto {height:10px; background:#df194a; width:100%;}
	
	.constructor2 {height:600px; position:relative;overflow: hidden;}
		#wall1{height: 160px;width: 0px; border-right: 91px solid #e7e7d1;border-top: 41px solid transparent; position:absolute;top:79px; left:909px;}
		#wall2{background:#e7e7d1; height:338px; position:absolute; top:121px; left:209px;width:700px;}
		#wall3{height: 315px;width: 30px; border-left: 230px solid #e7e7d1;border-bottom: 117px solid transparent;border-top: 160px solid transparent; position:absolute;top:-26px; left:0px;}
		
		#floor1{height: 69px;width: 30px; border-bottom: 139px solid red;border-left: 247px solid transparent; position:absolute;bottom:0; left:-46px;}
		#floor2{background:red; height:140px; position:absolute; bottom:0; left:210px;width:790px;}
		
		#roof1{height: 0;width: 700px;border-top: 119px solid #784578;border-left: 171px solid transparent;border-right: 274px solid transparent;z-index: 50;position: absolute;top: 0;left: 38px;}
		
		#room  {background:url('../images/room.png') no-repeat; height:600px;width:100%;position:absolute; top:0; left:0;z-index:100}
		
		#factureFirst{background:url('../images/level/first/gloss.png');    background-repeat: no-repeat !important;  height:600px; width:100%;position:absolute; top:0; left:0;z-index:70;}
		#factureSecond{    background-repeat: no-repeat !important; height:600px; width:100%;position:absolute; top:0; left:0;z-index:70;}
		#level{    background-repeat: no-repeat !important; height:600px; width:100%;position:absolute; top:0; left:0;z-index:60;}
		#light{    background-repeat: no-repeat !important; height:600px; width:100%;position:absolute; top:0; left:0;z-index:150;}
		#print{    background-repeat: no-repeat !important; height:600px; width:100%;position:absolute; top:0; left:0;z-index:55;}
		
		
		
	.tools {width:300px; position:absolute; right:0; top:10px; height:600px; background:RGBA(255,255,255,0.9); z-index:2000}
		.is-hide {position:absolute; top: 46%;left: 5px;width: 20px;z-index:2000; transform: scale(-1, 1) }
			.is-hide.now-hide{transform: scale(1) }
		.tools p {font-weight:bold;width:80%; display:block; margin:10px auto;}
		.tools select  {width:80%; display:block; margin:10px auto; padding:7px;}
		.tools button  {width:80%; display:block; margin:10px auto; padding:8px; border:1px solid #df194a; transition:0.2s; background:#fff}
			.tools button:focus {outline:none;}
			.tools button:hover {background:#df194a; color:#fff;}
		.tools input  {width:74%; display:block; margin:10px auto; padding:7px;}
			
		.tools hr {width:80%; display:block; margin:10px auto; }
		
		.colorPickerWrap {width:100%; position:relative;}
			.colorPicker {position:absolute;top:-195px; left:30px; display:none; z-index:800; background:#fff; border:1px solid #df194a; border-bottom:none; width:238px;}
			.colorPickerClose {position:absolute;top:-190px; right:35px; width:30px; height:30px; background:url(../images/close.png);display:none;z-index:800;transition:.2s; background-size:100%;}
				.colorPickerClose:hover {transform:scale(1.05)}
				
		.colorPallet {background:#fff; height:226px; top:-226px;}
			.pallet {padding:7px;}
				.pallet a {display:inline-block; width:22px; height:23px; border:1px solid #666; cursor:pointer;}
					.pallet a:hover {transform:scale(1.1)}
			.colorPickerClose {top:-220px; right:-6px;}
			
		#colorPicPrint {background:#fff; height:216px; top:-226px; padding:5px;width: 228px;overflow-y:auto}
			#colorPicPrint img {margin-bottom:5px;    margin-right: 3px;}
		
		.matted, .satin {display:none;}
	
	.colorBlockOut {width: 80%;margin: 0 auto;text-align: center;background: RGBA(21,153,49, 0.8);padding:16px;box-sizing: border-box; font-weight:300;    padding-bottom: 5px;}
		.colorBlockOut p {font-weight:300;font-size: 14px;}
		.colorBlockOut p.orderTitle {font-weight:500;}
		
		
	.colorOut {position:absolute; left:20px; bottom:20px; padding:10px 20px; background:RGBA(0,0,0,0.8); color:#fff; border-radius:10px;display:none; z-index:2000}

